
body 
{
  background-color: #ffc;"

}

* {
  box-sizing: border-box;
}


img {
  max-width:100%;
  max-height:100%;
}

h1 {
   font-family: Helvetica, Arial, sans-serif;
   font-size: 5vw;
}

h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 4vw;
}



.painted {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 2vw;
}

.title {
  background-color: red;
  color: white;
  margin: 20px;
  padding: 20px;
  text-align:center;
  font-family: Helvetica, Arial, sans-serif;
}

.main {
  color: red;
}


.rouge {
  color: red;
}


.comment
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
}

.date
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
        font-weight: bold;
        color: red;
}


.japanese
{
	font-size: 14pt;
}


.english
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.3em;
}


p {
  color: black;
  font-family: Helvetica, Arial, sans-serif;
}


table {
  font-family: Helvetica, Arial, sans-serif;
  color: red;
  border: 3px solid red;
  box-shadow: 0 0 0 2px black;
  bordercolor: red;
  cellspacing: 1px;
  cellpadding: 1px;
  text-align: center;
}


* {
  box-sizing: border-box;
}
.menu {
  float:left;
  width:20%;
  text-align:center;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 2vw;
}

.menu a {
  background-color:#ffffcc;
  padding:8px;
  margin-top:7px;
  display:block;
  width:100%;
  color:black;
}


.main {
  float:left;
  width:60%;
  padding:0 20px;
}
.right {
  background-color:#ffc;
  color:red;
  float:left;
  width:20%;
  height: 20%;
  padding:5px;
  margin-top:1px;
  text-align:center;
}

@media only screen and (max-width:620px) {
  /* For mobile phones: */
  .menu, .main, .right {
    width:100%;
  }
}